Oracle Coherenceがインストールされています

info Nessus プラグイン ID 136747
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

データグリッドソリューションがリモートホストにインストールされています。

説明

インメモリデータグリッドソリューションであるOracle Coherenceが、リモートホストにインストールされています。

関連情報

http://www.nessus.org/u?6d92f372

プラグインの詳細

深刻度: Info

ID: 136747

ファイル名: oracle_coherence_installed.nbin

バージョン: 1.115

タイプ: local

エージェント: windows, macosx, unix

ファミリー: Misc.

公開日: 2020/5/21

更新日: 2022/1/14

依存関係: oracle_enum_products_nix.nbin, oracle_enum_products_win.nbin

資産インベントリ: true

脆弱性情報

CPE: cpe:/a:oracle:coherence

必要な KB アイテム: Oracle/Products/Installed